Excelente Puntuado con 5 de 5 estrellas

Muy buena casual y elegante.

Esta valoración es de una versión anterior del complemento (14.4.4). 

Me using Firefox is dependant on YOU! Puntuado con 5 de 5 estrellas

Your skin is the ONLY theme and look for Firefox I like. Dark, Tight squared tabs, nice shade difference between the address and search fields, the bars/tabs and the menu/header! . The only think I would like to see is maybe a line between thenavigation bar and the bookmark bar.

If it is true that v57 will not allow complete themes making it so I can't use a theme like this then v56.9 will be my last every download of Firefox, just have to turn off check for updates and use it till it dies.

Your skins ( firefox, thunderbird & VLC ) are by FAR the best I have every seen.

Esta valoración es de una versión anterior del complemento (14.4.3). 

The Missing Link Puntuado con 5 de 5 estrellas

This is exactly what's missing in the default Firefox setup. I'm surprised that Mozilla doesn't take from this theme to implement it as default. This theme is probably the best one available for Firefox at the moment. It's clean, easy on the eyes and stylish enough. It saddens me to see it fade away the closer we get to v57 release where Complete Themes support will be discontinued. This motivates me to move to Google Chrome where the UI is more responsive and well styled as well.

Esta valoración es de una versión anterior del complemento (14.4.3). 

plz update Puntuado con 5 de 5 estrellas

i love it

Esta valoración es de una versión anterior del complemento (14.4.3). 

It already works with the current Firefox 55.0.3.

Increible Puntuado con 5 de 5 estrellas

Agradesco al desarrollador por compartir este tema , esta genial , llevo años usandolo y lo recomiendo ampliamente.

Esta valoración es de una versión anterior del complemento (14.4.2). 

Amazing Puntuado con 5 de 5 estrellas

This is by far the greatest theme on Firefox, I used it for almost 2 years and it's always super clean and nice on the eyes, keep it up

Esta valoración es de una versión anterior del complemento (14.4.2). 

Nice on the eyes Puntuado con 5 de 5 estrellas

If you want multiprocess enabled again, goto about:config, then right click > New > Boolean and set the pref name to browser.tabs.remote.force-enable and once it's created, double click it to set it to true.
Source: https://wiki.mozilla.org/Electrolysis#Force_Enable

Esta valoración es de una versión anterior del complemento (14.4.2). 

BEST THEME ! Puntuado con 5 de 5 estrellas

CLEAN - DARK - SIMPLE !!!

Esta valoración es de una versión anterior del complemento (14.4.2). 

The Best Theme for firefox!!! Puntuado con 5 de 5 estrellas

still an Error on FT DeepDark 14.4.2 with site stored credential's not chowing on drop list fields.

Esta valoración es de una versión anterior del complemento (14.4.2). 

Thanks for the feedback, but could you please use the support link next to the add-on description when facing an issue.
Don't forget to read the add-on's description first and to join a screenshot or a video of the issue. Thank you

Must have Puntuado con 5 de 5 estrellas

Thank you for the best theme! In Firefox 55.0.1 seems to be no "close" button on tabs... :)

Esta valoración es de una versión anterior del complemento (14.4.1). 

No problems with close buttons on tabs on my machine

On my computer the "close" button on tabs are there (Win10 - Fx 55.0.1 - FT DeepDark 14.4.1). Try to follow the steps in the add-on description to see if it helps.

By the way, concerning issues, please use the support link next to the add-on description (not the review section). Thank you.

Best Theme for My Firefox Puntuado con 5 de 5 estrellas

Thank you Steva for still supporting this theme into FF 55.0 (and I hope to 55++), because I can't find other themes to replace yours :^)

Esta valoración es de una versión anterior del complemento (14.4). 

Best Theme on Firefox BY FAR Puntuado con 5 de 5 estrellas

I've been using this theme for years. The developer is very nice and responds to emails about bugs and suggestions. My only hope is that it will be usable on FF57+

Esta valoración es de una versión anterior del complemento (14.4). 

suscon Puntuado con 5 de 5 estrellas

Best Dark Theme for Firefox

Esta valoración es de una versión anterior del complemento (14.4). 

Working with 55, multiple processes, Puntuado con 5 de 5 estrellas

Maybe its the update, maybe the force e10a (in about:config --> Set browser.tabs.remote.autostart to true)
But its working now =)

Esta valoración es de una versión anterior del complemento (14.4). 

Love this Theme Puntuado con 5 de 5 estrellas

My eyes are secretive so having the menus with black background and light grey text is so much easier to read, I also use TT DeepDark with Thunderbird.
I have use both for years and updates are quick as well.

Esta valoración es de una versión anterior del complemento (14.4). 

I love it! Puntuado con 5 de 5 estrellas

Best Dark Theme for Firefox. Please Update for Version 55 respectively 57. Thx for your effort!

Esta valoración es de una versión anterior del complemento (14.3.4.1). 

55update Puntuado con 5 de 5 estrellas

the best theme ever...Let's hope for an update for version 55

Esta valoración es de una versión anterior del complemento (14.3.4.1). 

The best one Puntuado con 5 de 5 estrellas

This is the best dark theme for firefox that exist. Thanks for your job.

Esta valoración es de una versión anterior del complemento (14.3.4.1). 

Firefox 55 Compatibility Puntuado con 5 de 5 estrellas

Looking forward to update fixing FF55 compatibility, I use this theme and userstyles for all my machines, thanks to the extension Disable Add-on Compatibility Checks I can keep FF from blinding me in the meantime.

https://imgur.com/hpcfYDY

Esta valoración es de una versión anterior del complemento (14.3.4.1).  Este usuario tiene una valoración anterior de este complemento.

Need attention Puntuado con 5 de 5 estrellas

Calling out loud STEFANO. Need update for this to work on Version 55. My FF looks naked without this.

Esta valoración es de una versión anterior del complemento (14.3.4.1).  Este usuario tiene una valoración anterior de este complemento.